/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index:1000;
	background-color:white;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 55px;
	height: 55px;
	position: absolute;
	right: 55px;
	top: 23px;
	overflow: hidden;
	border: 1px solid #E8E8E8;
	background:url(../img/close.svg) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	transition: background-color .5s, opacity .3s;
}

.overlay .overlay-close,
.overlay.close .overlay-close {
	opacity: 0;
}

.overlay.open .overlay-close {
	opacity: 1;
}

.overlay .overlay-close:hover {
	background-color: #eee;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
	font-family: "Montserrat";
}

.overlay ul li {
	width:auto;
	text-transform:uppercase;
	margin:40px;
	display: inline-block;
}

.overlay ul li:before {
	content:'#';
	font-size:44px;
}

.overlay ul li:after {
	content: '';
  position: absolute;
  background-color: black;
  width: 0;
  height: 4px;
  left: 0;
  bottom: 0;
	transition: width .6s cubic-bezier(0.15, 0.9, 0.34, 0.95);
	-webkit-transition: width .6s cubic-bezier(0.15, 0.9, 0.34, 0.95);
}

.overlay ul li:hover:after {
  width: 100%;
}

.overlay ul li a {
	font-size: 44px;
	color: #000;
}

.overlay ul li.current-menu-item, .overlay ul li.current-menu-item a {
	font-weight: 600;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	text-decoration:none;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc ul li {
	opacity: 0;
	transform: translateX(30px);
	-webkit-transform: translateX(30px);
}

.overlay-hugeinc.open ul li {
	opacity: 1;
	transform: translateX(0);
	-webkit-transform: translateX(0);
}

/* Delay the transition for every :nth-child (10 children) */
.overlay-hugeinc.open ul li:nth-child(1) {
	transition: transform .5s .5s, opacity .5s .5s;
	-webkit-transition: -webkit-transform .5s .5s, opacity .5s .5s;
}

.overlay-hugeinc.open ul li:nth-child(2) {
	transition: transform .5s .6s, opacity .5s .6s;
	-webkit-transition: -webkit-transform .5s .6s, opacity .5s .6s;
}

.overlay-hugeinc.open ul li:nth-child(3) {
	transition: transform .5s .7s, opacity .5s .7s;
	-webkit-transition: -webkit-transform .5s .7s, opacity .5s .7s;
}

.overlay-hugeinc.open ul li:nth-child(4) {
	transition: transform .5s .8s, opacity .5s .8s;
	-webkit-transition: -webkit-transform .5s .8s, opacity .5s .8s;
}

.overlay-hugeinc.open ul li:nth-child(5) {
	transition: transform .5s .9s, opacity .5s .9s;
	-webkit-transition: -webkit-transform .5s .9s, opacity .5s .9s;
}

.overlay-hugeinc.open ul li:nth-child(6) {
	transition: transform .5s 1s, opacity .5s 1s;
	-webkit-transition: -webkit-transform .5s 1s, opacity .5s 1s;
}

.overlay-hugeinc.open ul li:nth-child(7) {
	transition: transform .5s 1.1s, opacity .5s 1.1s;
	-webkit-transition: -webkit-transform .5s 1.1s, opacity .5s 1.1s;
}

.overlay-hugeinc.open ul li:nth-child(8) {
	transition: transform .5s 1.2s, opacity .5s 1.2s;
	-webkit-transition: -webkit-transform .5s 1.2s, opacity .5s 1.2s;
}

.overlay-hugeinc.open ul li:nth-child(9) {
	transition: transform .5s 1.3s, opacity .5s 1.3s;
	-webkit-transition: -webkit-transform .5s 1.3s, opacity .5s 1.3s;
}

.overlay-hugeinc.open ul li:nth-child(10) {
	transition: transform .5s 1.4s, opacity .5s 1.4s;
	-webkit-transition: -webkit-transform .5s 1.4s, opacity .5s 1.4s;
}

.overlay ul.social_menu {
	display: none;
}

@media (max-width: 768px) {
	.menu-header-menu {
		display: block;
	}

	.overlay nav {
			text-align: left;
			transform: none;
			top: 0;
			height: 100%;
			padding-top: 66px;
			overflow-y: scroll;
			width: calc(100% + 20px); /*hide scrollbar*/
	}

	.overlay ul li {
		margin: 0 10px 19px 20px;
		display: table;
	}

	.overlay ul li a {
		font-size: 22px;
	}

	.overlay ul li:before {
		content:'#';
		font-size:22px;
	}

	.overlay .overlay-close {
			width: 60px;
			height: 60px;
			right: -1px;
			top: -1px;
			background-size: 60px;
	}

	.overlay ul.social_menu {
		display: block;
		height: initial;
		margin: 140px 0;
		padding: 26px 10px 0px 0px;
		border-top: 1px solid #e8e8e8;
	}

	.overlay ul.social_menu li::before,
	.overlay ul.social_menu li::after {
		display: none;
	}

	.overlay ul.social_menu li {
		margin: 0 -2px 0 0;
	}

	.overlay ul.social_menu li a {
		font-size: 28px;
	}
}
